/*=====================================
	Default Config - Start
=====================================*/

/*=====================================
	Default Config - End
=====================================*/



/*=====================================
	Default Config - Start
=====================================*/
body{ 
	background-color: #ffffff; 
	margin: 0; 
	padding: 0; 
	}

img{
	border:0px;
	}

#div-clear{
	clear:both;
	}
/*=====================================
	Default Config - End
=====================================*/

/*=====================================
	Layout - Start
=====================================*/
#all{
	margin:0 auto;
	position:relative;
	height:100%;
	height:auto;
	min-height:100%;
	min-width:1210px;
	width:100%;
	}

/*=====================================
	Layout - End
=====================================*/


/*=====================================
	Header - Start
=====================================*/
#header-area{
	position:relative;
	height: 230px;
	width: 100%;
	padding: 0px 0px 0px 0px; 
	margin:0 auto;
	background: #e5e5e5;
	}

#header-area #bg{
	position:relative;
	height: 230px;
	width: 1210px;
	padding: 0px 0px 0px 0px; 
	margin:0 auto;
	background: #e5e5e5;
	}

#header-area #logo{
	position:absolute;
    top: 23px;
	left: 20px;
	}
#header-area #companyname{
	position:absolute;
    top: 45px;
	left: 150px;
	}
#header-area #mainmenu-area{
	position:absolute;
    top: 140px;
	left: 20px;
	}

/*-- main menu --*/
#mainmenu{
	position:relative;
	height: 90px;
	width: 1170px;
	padding: 0px 0px 0px 0px; 
	margin:0 auto;
	background: #bd2c2c url("../images/mainmenu_bg.gif");
	background-repeat: repeat-x;
	background-position: bottom;
	}
#mainmenu .btn-home{
	position:absolute;
    top: 0px;
	left: 0px;
	}
#mainmenu .btn-about{
	position:absolute;
    top: 0px;
	left: 121px;
	}
#mainmenu .btn-products{
	position:absolute;
    top: 0px;
	left: 243px;
	}
#mainmenu .btn-facilities{
	position:absolute;
    top: 0px;
	left: 384px;
	}
#mainmenu .btn-contact{
	position:absolute;
    top: 0px;
	left: 524px;
	}
#mainmenu .btn-job{
	position:absolute;
    top: 0px;
	left: 658px;
	}
/*=====================================
	Header - End
=====================================*/


/*=====================================
	Image Slide - Start
=====================================*/
#imageslide-area{
	position:relative;
	height: 415px;
	width: 100%;
	padding: 0px 0px 0px 0px; 
	margin:0 auto;
	background: #3d3d3d;
	}
#imageslide-area #bg{
	position:relative;
	height: 415px;
	width: 1210px;
	padding: 0px 0px 0px 0px; 
	margin:0 auto;
	background: #3d3d3d;
	}

#imageslide-about-area{
	position:relative;
	height: 270px;
	width: 100%;
	padding: 0px 0px 0px 0px; 
	margin:0 auto;
	background: #ffffff;
	}
#imageslide-about-area #bg{
	position:relative;
	height: 270px;
	width: 1210px;
	padding: 0px 0px 0px 0px; 
	margin:0 auto;
	background: #ffffff;
	}

#imageslide-contact-area{
	position:relative;
	height: 415px;
	width: 100%;
	padding: 0px 0px 0px 0px; 
	margin:0 auto;
	background: #3d3d3d;
	}
#imageslide-contact-area #bg{
	position:relative;
	height: 415px;
	width: 1210px;
	padding: 0px 0px 0px 0px; 
	margin:0 auto;
	background: #3d3d3d;
	}
/*=====================================
	Image Slide - End
=====================================*/


/*=====================================
	Body - Start
=====================================*/
#body-area{
	position:relative;
	min-height:550px;
	height:auto;
	width: 100%;
	padding: 0px 0px 0px 0px; 
	margin:0 auto;
	background: #f7f7f7;
	}
#body-area #bg{
	position:relative;
	height: auto;
	width: 1210px;
	padding: 20px 0px 20px 0px; 
	margin:	0px 0px 0px 0px; 
	background: #f7f7f7;
	}

/*-- facilities page - body --*/
#body-facilities-area{
	position:relative;
	height:2000px;
	width: 100%;
	padding: 0px 0px 0px 0px; 
	margin:0 auto;
	background: #f7f7f7;
	}
#body-facilities-area #bg{
	position:relative;
	height: auto;
	width: 1210px;
	padding: 20px 0px 20px 0px; 
	margin:	0px 0px 0px 0px; 
	background: #f7f7f7;
	}
#body-facilities-area .col-full{
	position:absolute;
	text-align:left;
	height:auto;
	width: 1210px;
	padding: 0px 0px 0px 0px; 
	margin:0px 0px 0px 0px; 
	background: #f7f7f7;
	}

/*-- product page - body --*/
#body-product-area{
	position:relative;
	height:1100px;

	height:900px;
	width: 100%;
	padding: 0px 0px 0px 0px; 
	margin:0 auto;
	background: #f7f7f7;
	}
#body-product-area #bg{
	position:relative;
	height: auto;
	width: 1210px;
	padding: 20px 0px 20px 0px; 
	margin:	0px 0px 0px 0px; 
	background: #f7f7f7;
	}
#body-product-area .col-full{
	position:absolute;
	text-align:left;
	height:auto;
	width: 1210px;
	padding: 0px 0px 0px 0px; 
	margin:0px 0px 0px 0px; 
	background: #f7f7f7;
	}

/*-- about page - body --*/
#body-about-area{
	position:relative;
	min-height:575px;
	height:auto;
	width: 100%;
	padding: 0px 0px 0px 0px; 
	margin:0 auto;
	background: #f7f7f7;
	}
#body-about-area #bg{
	position:relative;
	height: auto;
	width: 1210px;
	padding: 0px 0px 0px 0px; 
	margin:	0px 0px 0px 0px; 
	background: #f7f7f7;
	}

#body-about-area .col-left{
	position:absolute;
    top: 0px;
	left: 0px;
	text-align:left;
	min-height:575px;
	height:auto;
	width: 790px;
	padding: 0px 0px 0px 0px; 
	margin:0 auto;
	background: #f7f7f7;
	}

#body-about-area .col-right{
	position:absolute;
    top: 0px;
	left: 790px;
	text-align:left;
	min-height:575px;
	height:auto;
	width: 420px;
	padding: 0px 0px 0px 0px; 
	margin:0px 0px 0px 0px;
	background: #efefef;
	}

/*-- contact page - body --*/
#body-contact-area{
	position:relative;
	min-height:600px;
	height:auto;
	width: 100%;
	padding: 0px 0px 0px 0px; 
	margin:0 auto;
	background: #f7f7f7;
	}
#body-contact-area #bg{
	position:relative;
	height: auto;
	width: 1210px;
	padding: 0px 0px 0px 0px; 
	margin:	0px 0px 0px 0px; 
	background: #f7f7f7;
	}

#body-contact-area .col-left{
	position:absolute;
    top: 0px;
	left: 0px;
	text-align:left;
	min-height:600px;
	height:auto;
	width: 790px;
	padding: 0px 0px 0px 0px; 
	margin:0 auto;
	background: #f7f7f7;
	}

#body-contact-area .col-right{
	position:absolute;
    top: 0px;
	left: 790px;
	text-align:left;
	min-height:600px;
	height:auto;
	width: 420px;
	padding: 0px 0px 0px 0px; 
	margin:0px 0px 0px 0px;
	background: #efefef;
	}


/*=====================================
	Body - End
=====================================*/

/*=====================================
	Footer - Start
=====================================*/
#footer-map-area{
	position:relative;
	height: 350px;
	width: 100%;
	padding: 0px 0px 0px 0px; 
	margin:0 auto;
	background: #e7e7e7;
	}
#footer-map-area #bg{
	position:relative;
	height: 350px;
	width: 1210px;
	padding: 0px 0px 0px 0px; 
	margin:	0px 0px 0px 0px; 
	background: #e7e7e7;
	}

#footer-copyright-area{
	position:relative;
	height: 50px;
	width: 100%;
	padding: 0px 0px 0px 0px; 
	margin:0 auto;
	background: #e7e7e7;
	}
#footer-copyright-area #bg{
	position:relative;
	height: 50px;
	width: 1210px;
	padding: 0px 0px 0px 0px; 
	margin:	0px 0px 0px 0px; 
	background: #b4b3b4;
	}

p.copyright{
	position:absolute;
    top: 15px;
	left: 20px;
	padding: 0px 0px 0px 0px; 
	margin:	0px 0px 0px 0px; 
	width: auto;
	font-size: 13px;
	color: #ffffff;
	font-family: 'Oswald', sans-serif;
	}

#footer-null-area{
	position:relative;
	height: auto;
	width: 100%;
	padding: 0px 0px 0px 0px; 
	margin:0 auto;
	background: #e7e7e7;
	}
#footer-null-area #bg{
	position:relative;
	height: auto;
	width: 1210px;
	padding: 0px 0px 0px 0px; 
	margin:	0px 0px 0px 0px; 
	background: #e7e7e7;
	}

/*=====================================
	Footer - End
=====================================*/


/*=====================================
	Content - Start
=====================================*/
#content-footer-contact-info{
	position:relative;
	height: 300px;
	width: 290px;
	padding: 0px 0px 0px 0px; 
	margin:0 auto;
	background: none;
	}

#content-footer-contact-info p.title{
	position:relative;
	padding: 0px 0px 0px 0px; 
	margin:	10px 10px 0px 10px; 
	width: auto;
	line-height:35px;
	color: #000000;
	font-size: 20px;
	font-family: 'Open Sans', sans-serif;
	}
#content-footer-contact-info p.title-line-1{
	position:relative;
	padding: 0px 0px 0px 0px; 
	margin:	0px 10px 20px 10px; 
	height: 5px;
	width: 100px;
	border-color: #bd2c2c;
	border-style: solid;
	border-width: 0px 0px 2px 0px;
	}
#content-footer-contact-info p.detail{
	position:relative;
	padding: 0px 0px 0px 0px; 
	margin:	0px 10px 0px 10px; 
	width: auto;
	line-height:20px;
	color: #000000;
	font-size: 14px;
	font-family: 'Roboto', sans-serif;
	font-weight: 300;
	}

/*-- Product/Facilities Page - 100 - Info --*/
#content-100-info{
	position:relative;
	height: auto;
	width: auto;
	padding: 0px 0px 0px 0px; 
	margin:0 auto;
	background: none;
	}
#content-100-info p.title-main{
	position:relative;
	padding: 0px 0px 0px 0px; 
	margin:	30px 10px 0px 30px; 
	width: auto;
	line-height:20px;
	color: #666666;
	font-size: 18px;
	font-family: 'Open Sans', sans-serif;
	}
#content-100-info p.title-sub{
	position:relative;
	padding: 0px 0px 0px 0px; 
	margin:	0px 10px 10px 30px; 
	width: auto;
	line-height:20px;
	color: #000000;
	font-size: 20px;
	font-family: 'Open Sans', sans-serif;
	}
#content-100-info p.title-line-1{
	position:relative;
	padding: 0px 0px 0px 0px; 
	margin:	0px 10px 20px 30px; 
	height: 5px;
	width: 100px;
	border-color: #9d9d9d;
	border-style: solid;
	border-width: 0px 0px 2px 0px;
	}
#content-100-info p.detail{
	position:relative;
	padding: 0px 0px 0px 0px; 
	margin:	0px 10px 0px 30px; 
	width: auto;
	line-height:23px;
	color: #000000;
	font-size: 14px;
	font-family: 'Roboto', sans-serif;
	font-weight: 300;
	}

/*-- AboutPage - RightCol - ContactInfo --*/
#content-rightcol-contact-info{
	position:relative;
	height: 300px;

	height: 550px;
	width: auto;
	padding: 0px 0px 0px 0px; 
	margin:0 auto;
	background: #ff00ff;
	background: none;
	}
#content-rightcol-contact-info p.title-main{
	position:relative;
	padding: 0px 0px 0px 0px; 
	margin:	30px 10px 0px 30px; 
	width: auto;
	line-height:20px;
	color: #666666;
	font-size: 18px;
	font-family: 'Open Sans', sans-serif;
	}
#content-rightcol-contact-info p.title-sub{
	position:relative;
	padding: 0px 0px 0px 0px; 
	margin:	0px 10px 10px 30px; 
	width: auto;
	line-height:20px;
	color: #000000;
	font-size: 20px;
	font-family: 'Open Sans', sans-serif;
	}
#content-rightcol-contact-info p.title-line-1{
	position:relative;
	padding: 0px 0px 0px 0px; 
	margin:	0px 10px 20px 30px; 
	height: 5px;
	width: 100px;
	border-color: #9d9d9d;
	border-style: solid;
	border-width: 0px 0px 2px 0px;
	}
#content-rightcol-contact-info p.detail{
	position:relative;
	padding: 0px 0px 0px 0px; 
	margin:	0px 10px 0px 30px; 
	width: auto;
	line-height:23px;
	color: #000000;
	font-size: 14px;
	font-family: 'Roboto', sans-serif;
	font-weight: 300;
	}

/*-- AboutPage - LeftCol - CompanyInfo --*/
#content-leftcol-company-info{
	position:relative;
	height: 300px;
	width: auto;
	padding: 0px 0px 0px 0px; 
	margin:0 auto;
	background: #ff00ff;
	background: none;
	}
#content-leftcol-company-info p.title-main{
	position:relative;
	padding: 0px 0px 0px 0px; 
	margin:	30px 10px 0px 30px; 
	width: auto;
	line-height:20px;
	color: #666666;
	font-size: 18px;
	font-family: 'Open Sans', sans-serif;
	}
#content-leftcol-company-info p.title-sub{
	position:relative;
	padding: 0px 0px 0px 0px; 
	margin:	0px 10px 10px 30px; 
	width: auto;
	line-height:20px;
	color: #000000;
	font-size: 20px;
	font-family: 'Open Sans', sans-serif;
	}
#content-leftcol-company-info p.title-line-1{
	position:relative;
	padding: 0px 0px 0px 0px; 
	margin:	0px 10px 20px 30px; 
	height: 5px;
	width: 100px;
	border-color: #9d9d9d;
	border-style: solid;
	border-width: 0px 0px 2px 0px;
	}
#content-leftcol-company-info p.detail{
	position:relative;
	padding: 0px 0px 0px 0px; 
	margin:	0px 30px 0px 30px; 
	width: auto;
	line-height:23px;
	color: #000000;
	font-size: 14px;
	font-family: 'Roboto', sans-serif;
	font-weight: 300;
	}

#content-leftcol-company-info p.policy{
	position:relative;
	padding: 0px 0px 0px 0px; 
	margin:	0px 30px 0px 30px; 
	width: auto;
	line-height:23px;
	color: #000000;
	font-size: 14px;
	font-family: 'Roboto', sans-serif;
	font-weight: 300;

	background: #f000ff;
	}

#content-leftcol-company-info #policy{
	position:relative;
	padding: 0px 0px 0px 0px; 
	margin:	25px 0px 70px 30px; 
	width:90%;
	background: none;
	}
#content-leftcol-company-info #policy-1{
	float:left;
	text-align: center;
	width:50%;
	background: none;
	}
#content-leftcol-company-info #policy-2{
	float:left;
	text-align: center;
	width:50%;
	background: none;
	}
#content-leftcol-company-info #policy-link{
	padding:8px 10px;
	cursor: pointer; cursor: hand;
    font-family: 'Oxygen', sans-serif;
	text-transform: uppercase;
    font-size: 12px;
    color: #ffffff;
    background-color: #ff7275;
    border: 1px solid #ff7275;
	width:80px;
	height:40px;
	text-decoration: none;
	}

#content-leftcol-company-info #break-line{
	clear:both;
	}

/*-- ContactPage - RightCol - ContactInfo --*/
#content-rightcol-contactpage-contactinfo{
	position:relative;
	height: 300px;
	width: auto;
	padding: 0px 0px 0px 0px; 
	margin:0 auto;
	background: #ff00ff;
	background: none;
	}
#content-rightcol-contactpage-contactinfo p.title-main{
	position:relative;
	padding: 0px 0px 0px 0px; 
	margin:	30px 10px 0px 30px; 
	width: auto;
	line-height:20px;
	color: #666666;
	font-size: 18px;
	font-family: 'Open Sans', sans-serif;
	}
#content-rightcol-contactpage-contactinfo p.title-sub{
	position:relative;
	padding: 0px 0px 0px 0px; 
	margin:	0px 10px 10px 30px; 
	width: auto;
	line-height:20px;
	color: #000000;
	font-size: 20px;
	font-family: 'Open Sans', sans-serif;
	}
#content-rightcol-contactpage-contactinfo p.title-line-1{
	position:relative;
	padding: 0px 0px 0px 0px; 
	margin:	0px 10px 20px 30px; 
	height: 5px;
	width: 100px;
	border-color: #9d9d9d;
	border-style: solid;
	border-width: 0px 0px 2px 0px;
	}
#content-rightcol-contactpage-contactinfo p.detail{
	position:relative;
	padding: 0px 0px 0px 0px; 
	margin:	0px 10px 0px 30px; 
	width: auto;
	line-height:23px;
	color: #000000;
	font-size: 14px;
	font-family: 'Roboto', sans-serif;
	font-weight: 300;
	}

/*-- ContactPage - LeftCol - ContactForm --*/
#content-leftcol-contactform{
	position:relative;
	height: 300px;
	height: auto;
	width: auto;
	padding: 0px 0px 0px 0px; 
	margin:0 auto;
	background: #ff00ff;
	background: none;
	}
#content-leftcol-contactform p.title-main{
	position:relative;
	padding: 0px 0px 0px 0px; 
	margin:	30px 10px 0px 30px; 
	width: auto;
	line-height:20px;
	color: #666666;
	font-size: 18px;
	font-family: 'Open Sans', sans-serif;
	}
#content-leftcol-contactform p.title-sub{
	position:relative;
	padding: 0px 0px 0px 0px; 
	margin:	0px 10px 10px 30px; 
	width: auto;
	line-height:20px;
	color: #000000;
	font-size: 20px;
	font-family: 'Open Sans', sans-serif;
	}
#content-leftcol-contactform p.title-line-1{
	position:relative;
	padding: 0px 0px 0px 0px; 
	margin:	0px 10px 20px 30px; 
	height: 5px;
	width: 100px;
	border-color: #9d9d9d;
	border-style: solid;
	border-width: 0px 0px 2px 0px;
	}
#content-leftcol-contactform p.detail{
	position:relative;
	padding: 0px 0px 0px 0px; 
	margin:	0px 30px 0px 30px; 
	width: auto;
	line-height:23px;
	color: #000000;
	font-size: 14px;
	font-family: 'Roboto', sans-serif;
	font-weight: 300;
	}

/*-- MainPage - Highlight --*/
#content-highlight-contact-info{
	position:relative;
	height: auto;
	width: 370px;
	padding: 0px 10px 0px 0px; 
	margin:0 auto;
	background: none;
	}
#content-highlight-contact-info p.title{
	position:relative;
	padding: 0px 0px 0px 0px; 
	margin:	0px 10px 0px 10px; 
	width: auto;
	line-height:60px;
	color: #bd2c2c;
	font-size: 20px;
	font-family: 'Open Sans', sans-serif;
	text-transform: uppercase;
	}
#content-highlight-contact-info p.detail{
	position:relative;
	padding: 0px 0px 0px 0px; 
	margin:	0px 10px 0px 10px; 
	width: auto;
	line-height:30px;
	color: #000000;
	font-size: 15px;
	font-family: 'Roboto', sans-serif;
	font-weight: 300;
	}
/*=====================================
	Content - End
=====================================*/

/*=====================================
	Google map
=====================================*/
.contant-google-map{
	padding: 20px 10px 10px 10px; 
	margin:0 auto;
	}
/*=====================================
	Google map
=====================================*/

/*=====================================
	Image effect - start
=====================================*/
img.main-highlight{
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
	}
img.main-highlight:hover{
	filter:alpha(opacity=70); 
	-moz-opacity:0.7;
	opacity:0.7; 
	-khtml-opacity:0.7;	
	}
/*=====================================
	Image effect - end
=====================================*/



/*=====================================
	Display Grid - start
=====================================*/
#grid-display-area{
	position:relative;
	height:auto;
	height:auto;
	width: 1210px;
	padding: 0px 0px 0px 0px; 
	margin:0 auto;
	background: #f7f7f7;
	background: #fff007;
	background: none;
	}

#grid-display-area #first{
	position:relative;
	height: 1px;
	width: 1px;
	padding: 0px 0px 0px 0px; 
	margin:	0px 0px 0px 20px; 
	background: none;
	float:left;
	}

#grid-display-area #text-only{
	position:absolute;
	left: 20px;
	height: auto;
	width: auto;
	padding: 0px 10px 0px 10px; 
	margin:	0px 0px 0px 0px; 
	background: #ffffff;
	background: none;
	}
#grid-display-area #text-only ul li{
	font-family: 'Roboto', sans-serif;
	font-weight: 300;

	color: #000000;
	font-size: 15px;
	line-height:20px;

	color: #2f3da8;
	font-size: 18px;
	line-height:23px;
	}

#grid-display-area #box{
	position:relative;
	height: 265px;
	width: 269px;
	padding: 0px 0px 0px 0px; 
	margin:	10px 10px 0px 10px; 
	float:left;
	background: #000ff0;
	background: none;
	}
#grid-display-area #box .img{
	position:absolute;
    top: 0px;
	left: 0px;
	height: 175px;
	width: 269px;
	padding: 0px 0px 0px 0px; 
	margin:	0px 0px 0px 0px; 
	background: #0ffff0;
	background: none;
	}
#grid-display-area #box .text{
	position:absolute;
    top: 175px;
	left: 0px;
	height: auto;
	width: auto;
	padding: 10px 10px 0px 10px; 
	margin:	0px 0px 0px 0px; 
	background: #ffffff;
	background: none;
	}
#grid-display-area #box .text p{
	padding: 0px 0px 0px 0px; 
	margin:	0px 0px 0px 0px; 
	width: auto;
	line-height:20px;
	color: #000000;
	font-size: 15px;
	font-family: 'Roboto', sans-serif;
	font-weight: 300;
	}

/*--mov--*/
#grid-display-area #box-mov{
	position:relative;
	height: 192px;
	width: 270px;
	padding: 0px 0px 0px 0px; 
	margin:	10px 10px 0px 10px; 
	float:left;
	background: #000ff0;
	background: none;
	}
#grid-display-area #box-mov .mov{
	position:absolute;
    top: 0px;
	left: 0px;
	height: 152px;
	width: 270px;
	padding: 0px 0px 0px 0px; 
	margin:	0px 0px 0px 0px; 
	background: #0ffff0;
	background: none;
	}
#grid-display-area #box-mov .text{
	position:absolute;
    top: 152px;
	left: 0px;
	height: auto;
	width: auto;
	padding: 10px 10px 0px 10px; 
	margin:	0px 0px 0px 0px; 
	background: #ffffff;
	background: none;
	}
#grid-display-area #box-mov .text p{
	padding: 0px 0px 0px 0px; 
	margin:	0px 0px 0px 0px; 
	width: auto;
	line-height:20px;
	color: #000000;
	font-size: 15px;
	font-family: 'Roboto', sans-serif;
	font-weight: 300;
	}

#grid-display-area #box-mov-2{
	position:relative;
	height: 233px;
	width: 270px;
	padding: 0px 0px 0px 0px; 
	margin:	10px 10px 0px 10px; 
	float:left;
	background: #000ff0;
	background: none;
	}
#grid-display-area #box-mov-2 .mov{
	position:absolute;
    top: 0px;
	left: 0px;
	height: 203px;
	width: 270px;
	padding: 0px 0px 0px 0px; 
	margin:	0px 0px 0px 0px; 
	background: #0ffff0;
	background: none;
	}
#grid-display-area #box-mov-2 .text{
	position:absolute;
    top: 203px;
	left: 0px;
	height: auto;
	width: auto;
	padding: 10px 10px 0px 10px; 
	margin:	0px 0px 0px 0px; 
	background: #ffffff;
	background: none;
	}
#grid-display-area #box-mov-2 .text p{
	padding: 0px 0px 0px 0px; 
	margin:	0px 0px 0px 0px; 
	width: auto;
	line-height:20px;
	color: #000000;
	font-size: 15px;
	font-family: 'Roboto', sans-serif;
	font-weight: 300;
	}

/*=====================================
	Display Grid - end
=====================================*/


/*=====================================
	Contact Form - start
=====================================*/
#contactform-area{
	position:relative;
	height: auto;
	width: 790px;
	padding: 0px 0px 0px 0px; 
	margin:0 auto;
	background: #00ffff;
	background: none;
	}
#contactform-area #bg{
	position:relative;
	height: 420px;
	width: auto;
	padding: 0px 0px 0px 0px; 
	margin:	10px 30px 0px 30px; 
	background: #ffffff;
	}

#contactform-area p.info{
	padding: 20px 30px 10px 30px; 
	margin:	0px 0px 0px 0px; 
	line-height:20px;
	color: #000000;
	font-size: 15px;
	font-family: 'Roboto', sans-serif;
	font-weight: 300;
	}

#contactform-area fieldset{
	padding: 10px 30px 10px 30px;
	margin:	0px 0px 0px 0px; 
	border: 0;
	}

#contactform-area label{
	display:block;
	width:100px;
	padding: 0px 0px 0px 0px;
	margin:	0px 0px 0px 0px; 
	line-height:20px;
	color: #000000;
	font-size: 15px;
	font-family: 'Oswald', sans-serif;
	font-weight: 300;
	}

#contactform-area fieldset input,textarea{
	padding: 0px 0px 0px 0px; 
	margin: 0px 0px 0px 0px;
	font-family: 'Oxygen', sans-serif;
	color: #7d7d7d; 
	font-size: 14px;
	border:1px solid #696969;
	}
#contactform-area fieldset input{
	padding: 7px 5px 7px 5px; 
	margin: 0px 0px 0px 0px;
	width: 400px;
	height: auto;
	}
#contactform-area fieldset textarea{
	padding: 7px 5px 7px 5px; 
	margin: 0px 0px 0px 0px;
	width: 400px;
	height: 120px;
	}


/*-- Form Return Message --*/
#contactform-area p.success{
	padding: 0px 30px 0px 30px; 
	margin:	0px 30px 0px 30px; 
	line-height:20px;
	color: #ffffff;
	font-size: 15px;
	font-family: 'Roboto', sans-serif;
	font-weight: 400;

	border: 1px solid #00bd62;
	background: #00bd62;
	border-radius: 5px 5px 5px 5px;
	}
#contactform-area p.failed{
	padding: 0px 30px 0px 30px; 
	margin:	0px 30px 0px 30px; 
	line-height:20px;
	color: #ffffff;
	font-size: 15px;
	font-family: 'Roboto', sans-serif;
	font-weight: 400;

	border: 1px solid #fc5959;
	background: #fc5959;
	border-radius: 5px 5px 5px 5px;
	}

#contactform-area td.required{
	background: #fc5959;
	}

/*-- Field Input --*/
#contactform-area fieldset input[type='text'][name='name'] {
	border : 1px solid #cccccc;
	}
#contactform-area fieldset input[type='email'][name='email-address'] {
	border : 1px solid #cccccc;
	}
#contactform-area fieldset input[type='tel'][name='phone-number'] {
	border : 1px solid #cccccc;
	}
#contactform-area fieldset textarea[name='message'] {
    border: 1px solid #cccccc;
	}

/*-- Field Input - Submit --*/
#contactform-area input.submit{
	padding:3px 5px;
	cursor: pointer; cursor: hand;
    font-family: 'Oxygen', sans-serif;
	text-transform: uppercase;
    font-size: 12px;
    color: #ffffff;
    background-color: #ff7275;
    border: 1px solid #ff7275;
	width:80px;
	height:40px;
	}
#contactform-area input.submit:hover{
    background-color: #feb7b9;
    border: 1px solid #ff7275;
	}

/*-- Field Input - reset --*/
#contactform-area input.reset{
	padding:3px 5px;
	cursor: pointer; cursor: hand;
    font-family: 'Oxygen', sans-serif;
	text-transform: uppercase;
    font-size: 12px;
    color: #ffffff;
    background-color: #ff7275;
    border: 1px solid #ff7275;
	width:80px;
	height:40px;
	}
#contactform-area input.reset:hover{
    background-color: #feb7b9;
    border: 1px solid #ff7275;
	}

/*=====================================
	Contact Form - end
=====================================*/
